<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>a.firelance.station</name>
<version>3</version>
<engineversion>25</engineversion>
<description>Player owned factories proper resources</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Shield&#160;Production&#160;Facility&#160;25MW</var></line>
<line linenr="002" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>25MW&#160;shield</var></line>
<line linenr="003" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Shield&#160;Production&#160;Facility&#160;250MW</var></line>
<line linenr="004" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>250MW&#160;shield</var></line>
<line linenr="005" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Shield&#160;Production&#160;Facility&#160;2.5GW</var></line>
<line linenr="006" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>2.5GW&#160;shield</var></line>
<line linenr="007" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Shield&#160;Production&#160;Facility&#160;35MW</var></line>
<line linenr="008" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>35MW&#160;shield</var></line>
<line linenr="009" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Shield&#160;Production&#160;Facility&#160;350MW</var></line>
<line linenr="010" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>350MW&#160;shield</var></line>
<line linenr="011" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Shield&#160;Production&#160;Facility&#160;3.5GW</var></line>
<line linenr="012" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>3.5GW&#160;shield</var></line>
<line linenr="013" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Shield&#160;Production&#160;Facility&#160;30MW</var></line>
<line linenr="014" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>30MW&#160;shield</var></line>
<line linenr="015" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Shield&#160;Production&#160;Facility&#160;300MW</var></line>
<line linenr="016" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>300MW&#160;shield</var></line>
<line linenr="017" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Shield&#160;Production&#160;Facility&#160;3GW</var></line>
<line linenr="018" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>3GW&#160;shield</var></line>
<line linenr="019" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Shield&#160;Production&#160;Facility&#160;20MW</var></line>
<line linenr="020" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>20MW&#160;shield</var></line>
<line linenr="021" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Shield&#160;Production&#160;Facility&#160;200MW</var></line>
<line linenr="022" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>200MW&#160;shield</var></line>
<line linenr="023" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Shield&#160;Production&#160;Facility&#160;2GW</var></line>
<line linenr="024" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>2GW&#160;shield</var></line>
<line linenr="025" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Teladi&#160;Impulse&#160;Ray&#160;Emitter&#160;Forge</var></line>
<line linenr="026" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Impulse&#160;Ray&#160;Emitter</var></line>
<line linenr="027" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Teladi&#160;Impulse&#160;Ray&#160;Disruptor&#160;Forge</var></line>
<line linenr="028" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Impulse&#160;Ray&#160;Disruptor</var></line>
<line linenr="029" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Teladi&#160;Impulse&#160;Disruptor&#160;Forge</var></line>
<line linenr="030" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Impulse&#160;Disruptor</var></line>
<line linenr="031" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Ion&#160;Accelerator&#160;Cannon&#160;Forge</var></line>
<line linenr="032" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Ion&#160;Accelerator&#160;Cannon</var></line>
<line linenr="033" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Ion&#160;Accelerator&#160;Cannon&#160;Forge</var></line>
<line linenr="034" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Ion&#160;Accelerator&#160;Cannon</var></line>
<line linenr="035" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Photon&#160;Energy&#160;Cannon&#160;Forge</var></line>
<line linenr="036" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Photon&#160;Energy&#160;Cannon</var></line>
<line linenr="037" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Photon&#160;Energy&#160;Cannon&#160;Forge</var></line>
<line linenr="038" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Photon&#160;Energy&#160;Cannon</var></line>
<line linenr="039" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;High&#160;Energy&#160;Photon&#160;Cannon&#160;Forge</var></line>
<line linenr="040" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>High&#160;Energy&#160;Photon&#160;Cannon</var></line>
<line linenr="041" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;High&#160;Energy&#160;Photon&#160;Cannon&#160;Forge</var></line>
<line linenr="042" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>High&#160;Energy&#160;Photon&#160;Cannon</var></line>
<line linenr="043" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Ion&#160;Disruptor&#160;Forge</var></line>
<line linenr="044" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;remove&#160;product&#160;from&#160;factory&#160;or&#160;dock:&#160;</text><var>Plasma&#160;Shockwave&#160;Thrower</var></line>
<line linenr="045" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Ion&#160;Disruptor</var></line>
<line linenr="046" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Ion&#160;Disruptor&#160;Forge</var></line>
<line linenr="047" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Ion&#160;Disruptor</var></line>
<line linenr="048" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Ion&#160;Ray&#160;Cannon&#160;Forge</var></line>
<line linenr="049" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Ion&#160;Ray&#160;Cannon</var></line>
<line linenr="050" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Mass&#160;Driver&#160;Forge</var></line>
<line linenr="051" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;remove&#160;product&#160;from&#160;factory&#160;or&#160;dock:&#160;</text><var>Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="052" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Mass&#160;Driver</var></line>
<line linenr="053" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Ion&#160;Pulse&#160;Cannon&#160;Forge</var></line>
<line linenr="054" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Ion&#160;Pulse&#160;Cannon</var></line>
<line linenr="055" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Photon&#160;Pulse&#160;Cannon&#160;Forge</var></line>
<line linenr="056" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Photon&#160;Pulse&#160;Cannon</var></line>
<line linenr="057" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Plasma&#160;Pulse&#160;Thrower&#160;Forge</var></line>
<line linenr="058" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Plasma&#160;Pulse&#160;Thrower</var></line>
<line linenr="059" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Plasma&#160;Disruptor&#160;Forge</var></line>
<line linenr="060" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Plasma&#160;Disruptor</var></line>
<line linenr="061" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;High&#160;Energy&#160;Plasma&#160;Thrower&#160;Forge</var></line>
<line linenr="062" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>High&#160;Energy&#160;Plasma&#160;Thrower</var></line>
<line linenr="063" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Plasma&#160;Shockwave&#160;Thrower&#160;Forge</var></line>
<line linenr="064" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Plasma&#160;Shockwave&#160;Thrower</var></line>
<line linenr="065" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;War&#160;Driver&#160;Forge</var></line>
<line linenr="066" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>War&#160;Driver</var></line>
<line linenr="067" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Plasma&#160;Ray&#160;Thrower&#160;Forge</var></line>
<line linenr="068" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Plasma&#160;Ray&#160;Thrower</var></line>
<line linenr="069" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Pulse&#160;Driver&#160;Forge</var></line>
<line linenr="070" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Pulse&#160;Driver</var></line>
<line linenr="071" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Particle&#160;Accelerator&#160;Cannon&#160;Forge</var></line>
<line linenr="072" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Particle&#160;Accelerator&#160;Cannon</var></line>
<line linenr="073" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Pulse&#160;Accelerator&#160;Forge</var></line>
<line linenr="074" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Pulse&#160;Accelerator</var></line>
<line linenr="075" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Phased&#160;Shockwave&#160;Generator&#160;Forge</var></line>
<line linenr="076" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Phased&#160;Shockwave&#160;Generator</var></line>
<line linenr="077" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Particle&#160;Disruptor&#160;Cannon&#160;Forge</var></line>
<line linenr="078" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Particle&#160;Disruptor&#160;Cannon</var></line>
<line linenr="079" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Phased&#160;Particle&#160;Accelerator&#160;Forge</var></line>
<line linenr="080" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Phased&#160;Particle&#160;Accelerator</var></line>
<line linenr="081" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Thunderbolt&#160;Missile&#160;Forge</var></line>
<line linenr="082" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Thunderbolt&#160;Missile</var></line>
<line linenr="083" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Cyclone&#160;Missile&#160;Forge</var></line>
<line linenr="084" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Cyclone&#160;Missile</var></line>
<line linenr="085" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Argon&#160;Banshee&#160;Missile&#160;Forge</var></line>
<line linenr="086" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Banshee&#160;Missile</var></line>
<line linenr="087" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Tempest&#160;Missile&#160;Forge</var></line>
<line linenr="088" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Tempest&#160;Missile</var></line>
<line linenr="089" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Hurricane&#160;Missile&#160;Forge</var></line>
<line linenr="090" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Hurricane&#160;Missile</var></line>
<line linenr="091" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Boron&#160;Tsunami&#160;Missile&#160;Forge</var></line>
<line linenr="092" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Tsunami&#160;Missile</var></line>
<line linenr="093" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Apollo&#160;Missile&#160;Forge</var></line>
<line linenr="094" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Apollo&#160;Missile</var></line>
<line linenr="095" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Vulcan&#160;Missile&#160;Forge</var></line>
<line linenr="096" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Vulcan&#160;Missile</var></line>
<line linenr="097" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Paranid&#160;Aurora&#160;Missile&#160;Forge</var></line>
<line linenr="098" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Aurora&#160;Missile</var></line>
<line linenr="099" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Wildfire&#160;Missile&#160;Forge</var></line>
<line linenr="100" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Wildfire&#160;Missile</var></line>
<line linenr="101" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Firelance&#160;Missile&#160;Forge</var></line>
<line linenr="102" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Firelance&#160;Missile</var></line>
<line linenr="103" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Split&#160;Firestorm&#160;Missile&#160;Forge</var></line>
<line linenr="104" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Firestorm&#160;Missile</var></line>
<line linenr="105" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Teladi&#160;Silkworm&#160;Missile&#160;Factory</var></line>
<line linenr="106" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;remove&#160;product&#160;from&#160;factory&#160;or&#160;dock:&#160;</text><var>Silkworm&#160;Missile</var></line>
<line linenr="107" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Silkworm&#160;Missile</var></line>
<line linenr="108" indent=""><var>else&#160;if&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;is&#160;of&#160;type&#160;</text><var>Teladi&#160;Hornet&#160;Missile&#160;Factory</var></line>
<line linenr="109" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;remove&#160;product&#160;from&#160;factory&#160;or&#160;dock:&#160;</text><var>Hornet&#160;Missile</var></line>
<line linenr="110" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;product&#160;to&#160;factory&#160;or&#160;dock:&#160;</text><var>Hornet&#160;Missile</var></line>
<line linenr="111" indent=""><text>end</text></line>
<line linenr="112" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="a.firelance.station" /><sval type="int" val="25" /><sval type="string" val="Player owned factories proper resources" /><sval type="int" val="3" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="163"><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610611965" /><sval type="int" val="9" /><sval type="int" val="393246" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589829" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610611195" /><sval type="int" val="9" /><sval type="int" val="393247" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589833" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610610427" /><sval type="int" val="9" /><sval type="int" val="393248" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589837" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610609659" /><sval type="int" val="9" /><sval type="int" val="393258" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589831" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610608891" /><sval type="int" val="9" /><sval type="int" val="393259" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589835" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610608123" /><sval type="int" val="9" /><sval type="int" val="393260" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589839" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610607355" /><sval type="int" val="9" /><sval type="int" val="393254" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589830" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610606587" /><sval type="int" val="9" /><sval type="int" val="393255" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589834" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610605819" /><sval type="int" val="9" /><sval type="int" val="393256" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589838" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610605051" /><sval type="int" val="9" /><sval type="int" val="393250" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589828" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610604283" /><sval type="int" val="9" /><sval type="int" val="393251" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589832" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610603515" /><sval type="int" val="9" /><sval type="int" val="393252" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="589836" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610602747" /><sval type="int" val="9" /><sval type="int" val="393327" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524288" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610601979" /><sval type="int" val="9" /><sval type="int" val="393413" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524306" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610601211" /><sval type="int" val="9" /><sval type="int" val="393414" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524314" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610600443" /><sval type="int" val="9" /><sval type="int" val="393291" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524289" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610599675" /><sval type="int" val="9" /><sval type="int" val="393318" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524289" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610598907" /><sval type="int" val="9" /><sval type="int" val="393294" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524293" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610598139" /><sval type="int" val="9" /><sval type="int" val="393321" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524293" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610597371" /><sval type="int" val="9" /><sval type="int" val="393297" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524296" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610596603" /><sval type="int" val="9" /><sval type="int" val="393324" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524296" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610595579" /><sval type="int" val="9" /><sval type="int" val="393400" /></sval><sval type="array" size="5"><sval type="int" val="781" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524305" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524299" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610594811" /><sval type="int" val="9" /><sval type="int" val="393409" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524299" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610594043" /><sval type="int" val="9" /><sval type="int" val="393410" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524307" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610593019" /><sval type="int" val="9" /><sval type="int" val="393430" /></sval><sval type="array" size="5"><sval type="int" val="781" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524304" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524308" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610592251" /><sval type="int" val="9" /><sval type="int" val="393411" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524315" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610591483" /><sval type="int" val="9" /><sval type="int" val="393401" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524316" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610590715" /><sval type="int" val="9" /><sval type="int" val="393302" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524291" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610589947" /><sval type="int" val="9" /><sval type="int" val="393305" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524295" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610589179" /><sval type="int" val="9" /><sval type="int" val="393308" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524298" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610588411" /><sval type="int" val="9" /><sval type="int" val="393404" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524305" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610587643" /><sval type="int" val="9" /><sval type="int" val="393431" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524313" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610586875" /><sval type="int" val="9" /><sval type="int" val="393403" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524318" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610586107" /><sval type="int" val="9" /><sval type="int" val="393310" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524290" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610585339" /><sval type="int" val="9" /><sval type="int" val="393313" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524294" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610584571" /><sval type="int" val="9" /><sval type="int" val="393316" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524297" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610583803" /><sval type="int" val="9" /><sval type="int" val="393407" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524304" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610583035" /><sval type="int" val="9" /><sval type="int" val="393406" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524312" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610582267" /><sval type="int" val="9" /><sval type="int" val="393408" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="524317" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610581499" /><sval type="int" val="9" /><sval type="int" val="393268" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655369" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610580731" /><sval type="int" val="9" /><sval type="int" val="393269" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655374" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610579963" /><sval type="int" val="9" /><sval type="int" val="393270" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655379" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610579195" /><sval type="int" val="9" /><sval type="int" val="393283" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655368" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610578427" /><sval type="int" val="9" /><sval type="int" val="393284" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655373" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610577659" /><sval type="int" val="9" /><sval type="int" val="393285" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655378" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610576891" /><sval type="int" val="9" /><sval type="int" val="393278" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655370" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610576123" /><sval type="int" val="9" /><sval type="int" val="393279" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655375" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610575355" /><sval type="int" val="9" /><sval type="int" val="393280" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655380" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610574587" /><sval type="int" val="9" /><sval type="int" val="393273" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655371" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610573819" /><sval type="int" val="9" /><sval type="int" val="393274" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655376" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610573051" /><sval type="int" val="9" /><sval type="int" val="393275" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655381" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610572027" /><sval type="int" val="9" /><sval type="int" val="393289" /></sval><sval type="array" size="5"><sval type="int" val="781" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655363" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655372" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="162" /></sval><sval type="array" size="6"><sval type="int" val="710" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-1610571259" /><sval type="int" val="9" /><sval type="int" val="393290" /></sval><sval type="array" size="5"><sval type="int" val="781" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655364" /></sval><sval type="array" size="5"><sval type="int" val="750" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="9" /><sval type="int" val="655377" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="1"><sval type="array" size="2"><sval type="int" val="162" /><sval type="int" val="4" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
